/***** Globale instellingen *****/
html {background:url(/images/Bg.gif) repeat; height:100%;}
body {background:url(/images/contentBg.gif) repeat-y center top; min-height:100%; min-width:989px;}
body, table, tr, td, ul, p, div, span, strong, h1, h2, h3, form, fieldset, label, input, textarea, a {font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#000; line-height:16px; margin:0; padding:0;}
img {border:0; line-height:0; font-size:0; display:block;}
ul, ol {margin:0; padding:0; list-style:none;}
h1, h3 {margin-bottom:16px; color:#006600;}
p {position:relative; z-index:99; padding-bottom:16px;}
form {margin:0; padding:0;}
fieldset {border:0; margin:0; padding:0;}
legend {display:none;}
a {text-decoration:underline; color:#006600;}
a:hover {text-decoration:none;}
.clearBoth {clear:both;}

/***** Layout instellingen *****/
div#mainContainer {width:989px; margin:0 auto; border-top:12px solid #006600;}
div#leftContainer {float:left; width:701px; min-height:830px;}
div#rightContainer {float:left; width:288px; min-height:830px;}

/* bovenkant */
div#topContainer {border-top:1px solid #fff; border-bottom:1px solid #fff;}
div#topContainer img {float:left;}
div#topContainer img#topImg {margin-left:1px;}

/* menu */
div#menuContainer,
   div#memberMenu {width:700px; height:25px; background-color:#006600; border-top:1px solid #fff;}

div#menuContainer ul,
   div#memberMenu ul {position:absolute; z-index:9999;}

div#menuContainer ul li,
   div#memberMenu ul li {position:relative; float:left;}

div#menuContainer ul li span,
   div#memberMenu ul li span {float:left;color:#fff; line-height:25px; width:1px;}

div#menuContainer ul li a,
   div#memberMenu ul li a,
   div#memberMenu ul li li a {float:left; display:block; line-height:25px; color:#fff; text-decoration:none; padding:0 8px 0 8px;}

div#menuContainer ul li a:hover,
   div#memberMenu ul li ul li a:hover {color:#d0d1d2;}

div#menuContainer ul ul,
div#menuContainer ul ul ul,
div#menuContainer ul li:hover ul ul,
   div#memberMenu ul ul,
   div#memberMenu ul ul ul,
   div#memberMenu ul li:hover ul ul {display:none; position:absolute;}

div#menuContainer ul li ul li ul,
   div#memberMenu ul li ul li ul {left:100%; top:-1px;}

div#menuContainer ul li:hover ul,
div#menuContainer ul ul li:hover ul,
   div#memberMenu ul li:hover ul,
   div#memberMenu ul ul li:hover ul {display:block;}

div#menuContainer ul li ul,
   div#memberMenu ul li ul {position:absolute; top:25px; left:0; background-color:#00488a; border:1px solid #d0d1d2; border-bottom:0;}

div#menuContainer ul li ul li,
   div#memberMenu ul li ul li {clear:both; min-width:150px; border-bottom:1px solid #d0d1d2;}

/* leden menu */
div#memberMenu {background-color:#9bcd66;}
div#memberMenu ul {position:absolute; z-index:9998;}
div#memberMenu ul li a, div#memberMenu ul li a:hover {color:#006600;}

/* breadcrumb */
div#breadCrumb {height:25px; border-top:1px solid #d0d1d2; border-bottom:1px solid #d0d1d2; margin:20px 40px 0 40px; width:615px; padding-left:5px;}
div#breadCrumb ul li {position:relative; float:left; }
div#breadCrumb ul li span {float:left; line-height:25px; color:#9c9e9f; padding-right:5px;}
div#breadCrumb ul li a {float:left; display:block; line-height:25px; color:#9c9e9f; margin-right:10px;}

/* status */
div#status {background:url(/images/statusBg.gif) no-repeat; display:block; width:622px; height:148px; margin-bottom:30px;}
div#status span, div#status span strong, div#status div, div#status div strong {color:#fff; line-height:29px;}
div#status span strong{font-size:16px; padding-right:10px;}
div#status span {float:left; font-weight:bold; padding-left:15px;}
div#status div {float:right; padding-right:15px;}
div#status div strong {padding-right:5px;}
div#status ol {clear:both;}
div#status ol li {float:left; width:150px;}
div#status ol li.pin {clear:left; float:left; width:auto;}
div#status ol li span {color:#000; width:95px;}
div#status ol li span.pin {float: left; color:#000; width:30px;}
div#status ol li img {float:left; margin-top:4px;}
div#status p {clear:both; padding-left:15px; line-height:29px;}

/* pagina */
div#pageContent {padding:30px 40px 30px 40px;}
div#pageContent ul {list-style:disc; padding-left:14px;}

/* afmelden */
form#signoff legend {display:none;}
form#signoff input#signoff {background-color:#006600; padding:2px 20px; color:#fff; border:0; cursor:pointer; width:auto;}

/* nieuws */
ul#newsOverview li, ul#pinfoOverview li {list-style:none; margin-left:-14px;}
ul#newsOverview li span, ul#pinfoOverview li span {padding-right:5px; color:#646567; line-height:20px;}
ul#newsOverview li a, ul#pinfoOverview li a {padding-left:5px; color:#000; line-height:20px;}
div#pageContent a#prevPage {margin-top:16px; display:block;}

/* links */
ul#linksContainer li {background:url(/images/iconLink.jpg) no-repeat center left; list-style:none; margin-left:-14px;}
ul#linksContainer li a {position:relative; left:20px; line-height:20px; font-weight:bold;}

/* sponsors */
ul#sponsorsContainer li h3 {margin:16px 0 0 0;}
ul#sponsorsContainer li { list-style:none; margin-left:-14px;}
ul#sponsorsContainer li a {color:#000;}
ul#sponsorsContainer li li {margin-left:-14px;}

/* kalender */
table#kalenderContainer {width:100%; text-align:left; border-right:1px solid #000; border-top:1px solid #000;}
table#kalenderContainer th, table#kalenderContainer td {padding-left:5px; border-left:1px solid #000; border-bottom:1px solid #000; line-height:20px;}
table#kalenderContainer th.comments, table#kalenderContainer td.comments {width:250px;}
table#kalenderContainer th {background-color:#006600; color:#fff;}
table#kalenderContainer tr td {background-color:#f3f9ec;}
table#kalenderContainer td.kalenderMonth {font-weight:bold;}
table#kalenderContainer tr.even td {background-color:#e0efcf;}
div#kalenderBottom {margin-top:16px;}
div#kalenderBottom span {font-weight:bold; display:block;}

/* tee sluiting */
table#teeContainer {width:100%; text-align:left; border-right:1px solid #000; border-top:1px solid #000;}
table#teeContainer th, table#teeContainer td {padding-left:5px; border-left:1px solid #000; border-bottom:1px solid #000; line-height:20px;}
table#teeContainer th.comments, table#teeContainer td.comments {width:120px;}
table#teeContainer th {background-color:#006600; color:#fff;}
table#teeContainer tr td {background-color:#f3f9ec;}
table#teeContainer td.teeMonth {font-weight:bold;}

/* nieuws rechts */
div#newsRight {border-top:1px solid #fff; border-bottom:1px solid #fff;}
div#newsRight div {background-color:#00488a; height:41px;}
div#newsRight div h2 {float:left; line-height:41px; color:#fff; font-size:14px; padding-left:20px;}
div#newsRight div a {float:right; color:#fff; padding-right:20px; line-height:41px;}
div#newsRight ul li {background-color:#e5ecf3; line-height:29px; border-top:1px solid #fff;}
div#newsRight ul li span {padding:0 5px 0 20px; line-height:29px; color:#646567;}
div#newsRight ul li a {padding-left:5px; color:#000; line-height:29px;}
div#newsRight ul li.even {background-color:#d2dfea;}
div#newsRight ul li.highlight {background-color:#ffff00;}

/* login rechts */
ul#loginContainer li {text-align:center; width:288px; position:relative; display:block; height:25px; background-color:#d20019; border-bottom:1px solid #fff;}
ul#loginContainer li.form {text-align:right; padding-right:25px; width:263px;}
ul#loginContainer li label {color:#fff; line-height:25px; margin-right:5px;}
ul#loginContainer li input {width:60px; border:0; padding-left:2px; height:14px;}
ul#loginContainer li .btnLogin, ul#loginContainer li .btnLogout {width:40px; background-color:#d20019; color:#fff; cursor:pointer; font-weight:bold; line-height:10px;}
ul#loginContainer li input.btnLogin, ul#loginContainer li input.btnLogout { position:relative; top:1px;}
ul#loginContainer li input.btnLogout { width:60px;}
ul#loginContainer li a {line-height:25px; color:#fff; text-decoration:none; font-weight:bold;}
ul#loginContainer li a:hover {text-decoration:underline;}

/* info rechts */
ul#infoContainer li {position:relative; left:-1px; display:block; height:55px; width:258px; padding:10px 0 0 30px;}
ul#infoContainer li strong {display:block; line-height:25px;}
ul#infoContainer li.even {background-color:#f3f9ec;}
ul#infoContainer li.even.lesagenda {height:70px;}
ul#infoContainer li.weer {height:auto;}
ul#infoContainer li label {line-height:25px; margin-right:5px;}
ul#infoContainer li input {width:50px; height:14px; border:1px solid #006600; padding-left:2px;}
ul#infoContainer li input.btnRoute {width:35px; background-color:#f3f9ec; border:0; font-weight:bold; color:#006600; cursor:pointer; line-height:10px;}
ul#infoContainer li a {position:relative; top:20px;}
ul#infoContainer li a.lesagenda {position:relative; top:0;}

/* formulieren */
form#forms label{margin:3px 0;}
form#forms label.question{font-weight:bold;}
form#forms label.spacer{border-bottom:1px solid #000; margin:13px 0 8px 0; padding-bottom:3px;}
form#forms div.spacer{margin:-8px 0 6px 0;}
form#forms input, form#forms label{display:block;}
form#forms input {width:500px; padding-left:2px;}
form#forms textarea {width:502px; padding-left:2px; height:46px;}
form#forms input.radio, form#forms label.radio, form#forms input.checkbox, form#forms label.checkbox{display:inline-block;}
form#forms input.radio, form#forms input.checkbox{margin-right:5px; position:relative; top:2px; width:auto; padding-left:0;}
form#forms input#submit{background-color:#006600; padding:2px 20px; color:#fff; border:0; cursor:pointer; width:auto;}
form#forms input#spam {display:none;}

/* egolf4u */
.egolf4u { height:100%; width:100%; box-sizing: border-box; min-height:600px; }
.egolf4u iframe { border:0; height:100%; width:100%; min-height:600px; }

/* Jquery Thickbox */
#TB_overlay {position:fixed; z-index:100; top:0; left:0; height:100%;width:100%;}
.TB_overlayMacFFBGHack {background:url(/images/macFFBgHack.png) repeat;}
.TB_overlayBG {background-color:#000; opacity:0.75;}
#TB_window {position:fixed; background:#fff; z-index:999999; color:#000; display:none; border:4px solid #525252; text-align:left; top:50%; left:50%;}
#TB_window img#TB_Image {display:block; margin:15px 0 0 15px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-top:1px solid #666; border-left:1px solid #666;}
#TB_caption {height:25px; padding:7px 30px 10px 25px; float:left;}
#TB_closeWindow {height:25px; padding:11px 25px 10px 0;	float:right;}
#TB_closeAjaxWindow {padding:7px 10px 5px 0; margin-bottom:1px;	text-align:right; float:right;}
#TB_ajaxWindowTitle {float:left; padding:7px 0 5px 10px; margin-bottom:1px;}
#TB_title {background-color:#e8e8e8; height:27px;}
#TB_ajaxContent {background-color:#005824; color:#fff; clear:both; padding:2px 15px 15px 15px; overflow:auto; overflow-x:hidden; text-align:left; line-height:1.4em;}
#TB_ajaxContent.TB_modal {padding:15px;}
#TB_ajaxContent p {padding:5px 0px 5px 0px; color:#fff;}
#TB_load {position:fixed; display:none;	height:13px; width:208px; z-index:103; top:50%; left:50%; margin: -6px 0 0 -104px;}
#TB_HideSelect {z-index:99; position:fixed; top:0; left:0; background-color:#fff; border:none; opacity: 0;	height:100%; width:100%;}
#TB_iframeContent {clear:both; border:none; margin-bottom:-1px; margin-top:1px;}
#TB_ajaxContent iframe {margin-bottom:-10px;}

#TB_ajaxContent {-webkit-overflow-scrolling:touch;}
